<template>
  <q-page>
    <div class="posts row">
      <div class="col-12 col-lg-6">
        <q-markdown src="
# Por que devo contar caracteres no meu texto?
A contagem de caracteres é imprescindível no gerenciamento da criação de texto e de conteúdo no geral, e pode nos fornecer inúmeras vantagens referentes à qualidade da escrita.

Começaremos pelo exemplo mais simples: um professor lhe pediu para realizar uma redação de três páginas; ou, de forma um pouco mais contemporânea, requisitou um artigo com no mínimo 500 palavras, digamos.
 
Como você saberá o quanto escrever? Será que é muito, será que é pouco? Quanto tempo levarei? Responderemos estas e outras perguntas a seguir.

## Guia de quantidade de palavras
Página de livro - **de 250 a 300 palavras**
Folha A4 - **de 300 a 500 palavras**
Redação no ensino médio - **de  300 a 1000 palavras**
Artigo acadêmico - **de 2500 a 6000 palavras**

Uma página em um programa de edição de texto, como o Microsoft Word, Wordpad ou Google Docs contém 400 palavras em média. Mas isso, claro, pode variar de acordo com o tamanho da fonte utilizado, o tamanho do papel, configurações de margens, espaçamento e afins. Uma página de livro possui geralmente de 250 a 300 palavras, mas novamente, isso pode variar muito devido aos diferentes formatos de folha, e do tamanho e da família da fonte usados. A redação escolar do ensino médio geralmente é um texto dissertativo-argumentativo, com cinco partes bem estruturadas: introdução, três parágrafos e uma conclusão.

A velocidade média de leitura da população é de 200 palavras por minuto, mas há pessoas que lêem uma quantidade muito maior por minuto. Isto quer dizer que uma pessoa leva cerca de dois minutos para ler uma página de um documento impresso em uma folha A4.
        "></q-markdown>
      </div>
    </div>
  </q-page>
</template>

<script>
export default {
  name: 'PageIndex',
  data () {
    return {
      text: ''
    }
  },
  meta: {
    // sets document title
    title: 'Por que contar caracteres no texto?',
    // optional; sets final title as "Index Page - My Website", useful for multiple level meta
    titleTemplate: title => `${title} - Contatexto`,

    // meta tags
    meta: {
      description: { name: 'description', content: 'A contagem de caracteres é imprescindível no gerenciamento da criação de texto e de conteúdo no geral' },
      keywords: { name: 'keywords', content: 'contar caracteres' },
      equiv: { 'http-equiv': 'Content-Type', content: 'text/html; charset=UTF-8' },
      // note: for Open Graph type metadata you will need to use SSR, to ensure page is rendered by the server
      ogTitle:  {
        name: 'og:title',
        // optional; similar to titleTemplate, but allows templating with other meta properties
        template (ogTitle) {
          return `${ogTitle} - Contatexto`
        }
      }
    },
  }
}
</script>

<style scoped lang='sass'>
  .row 
    margin-left: 1.25rem
    margin-right: 1.25rem
    padding-top: 1rem
    font-size: 1rem  

</style>
